import './styles.sass';
import StarCoin from '@/assets/StarCoin.png';

const Coins = () => (
    <div className="coin-wrapper">
        <div className="description-area">
            <h3 className="text-header">Only pay for what you <span className="text-aqua">really</span> need.</h3>
            <p className="text-description">Why pay for features you don’t even use? With StarCoins, you only pay for
                the features that you really need. <br/><br/>Pay your favourite features once, get them forever.</p>
        </div>
        <img src={StarCoin} alt="StarCoin" className="coin-image"/>
    </div>
);

export default Coins;